HG(TIP)

NAME
hg tip - show the tip revision (DEPRECATED)

SYNOPSIS

hg tip [-p] [-g]

DESCRIPTION

The tip revision (usually just called the tip) is the changeset most recently added to the repository (and therefore the most recently changed head).

If you have just made a commit, that commit will be the tip. If you have just pulled changes from another repository, the tip of that repository becomes the current tip. The "tip" tag is special and cannot be renamed or assigned to a different changeset.

This command is deprecated, please use hg heads instead.

Returns 0 on success.

OPTIONS

-p, --patch
    show patch

-g, --git
    use git extended diff format

--style <STYLE>
    display using template map file (DEPRECATED)

-T,--template <TEMPLATE>
    display with template